<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.434000015259</MDI>
      <MDI key="STATISTICS_MEAN">9.3362957987224</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.9250001907349</MDI>
      <MDI key="STATISTICS_STDDEV">4.8928168647385</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
